@charset "utf-8";
/* CSS Document */

html,body{width:100%; height:100%;}
body{ margin: 0; padding: 0;  background: #fff; /*position: absolute;top:0;left: 0;right: 0;bottom: 0;font-size: 100px*/;font-family: Microsoft YaHei}
table{ margin:0 auto;border-spacing: 0}
table tr,table tr td{margin:0; padding:0;}
*{font-family: Microsoft YaHei}

/*内容*/
.banner{background: url(../images/banner.jpg) no-repeat center;height:445px;min-width: 1200px }
/*头部*/
.header{
    height: 100px;
    width: 825px;
    margin: 0 auto;
    background: url(../images/nav1.jpg) center top;
    margin-top: -40px;
    position: relative;
    z-index: 3;
}

.header ul{margin: 0 auto;overflow: hidden;  }
.header ul li{float: left;width: 100px;height:100px;margin: 0 31px;;text-align: center;}

.header ul li a{color: #0c0644;}
.header ul li.active,.header ul li:hover{color: #de2c1a;font-weight: bold;border-bottom: 6px solid #3da357;}

#marquee1{position:absolute;top:30px;left:0;right:0;margin:0 auto;width:900px;height:245px;overflow:hidden;background:#fff;}
#marquee1 ul li{float:left; padding:0 15px;}
#marquee1 ul li img{display:block;}

.item-title{line-height: 45px;font-size: 20px;color: #0b0038;text-indent: 0!important;text-align: center}


.content1{width: 1200px;margin: 0 auto;overflow: hidden;position: relative}

.copyright{color: #fff;font-size: 15px;height: 88px;line-height: 88px;background: #0c0644;text-align: center;min-width: 1200px}


